﻿/* CSS Document */


/* --------------------------------------
　リセット
--------------------------------------- */
 
* {margin:0px;padding:0px;}

h1,h2,h3,h4,h5,h6 {
/*
	font-size:100%;
	font-weight:normal;
*/
}

td,th{
border:none;
}

dt,dd{
	margin:0px;
	padding:0px;
}
img {border:none;vertical-align:top;}
li {list-style-type:none;}


/* CSS Document */

body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	color: #444;
	line-height: 170%;
	background-color: #C2CCD3;
}  

/* 	Link 　*/
a:link{
	color: #B81515;
	text-decoration: none;
}

a:hover{
	color:#FC0;
	text-decoration: underline;
}

a:visited{
	color:#000099;
	text-decoration: none;

}

#footer a:link{
	color:#FFF;
	text-decoration: none;
	padding-left:0px;
	background-image: url(img/spacer.gif);
	background-repeat: no-repeat;
}

#footer a:hover{
	color:#FC0;
	padding-left:0px;
	background-image: url(img/spacer.gif);
	background-repeat: no-repeat;
}

#footer a:visited{
	color:#aaa	;
	padding-left:0px;
	background-image: url(img/spacer.gif);
	background-repeat: no-repeat;
}

.arrow a{
	padding-left: 20px;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#contents a[target="_blank"] {
	padding-right: 20px;
	background-image: url(../img/a_blank.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#contents_w a[target="_blank"] {
	padding-right: 20px;
	background-image: url(../img/a_blank.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#oshirase dt{
	float:left;
	width:18%;
}

#oshirase dd{
	float:left;
	width:80%;
	margin-bottom:5px;
}

#wrapper{  
min-width: 980px; /* 最小幅 */  
max-width: 1300px; /* 最大幅 */  
/*
width: 95%;  
*/
margin: 0 auto;
}

#wrapper2{  
text-align: left; 
width: 98%;  
margin: 0 auto;
background-color:#fff;
/*
border:1px #666 solid;
*/
} 

#header{  
height: 140px;
padding:20px 10px 0px 10px;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left,  rgb(255,255,255) 52%, rgb(255,255,255) 52%, rgb(112,176,224) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(52%,rgb(255,255,255)), color-stop(52%,rgb(255,255,255)), color-stop(100%,rgb(112,176,224))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgb(255,255,255) 52%,rgb(255,255,255) 52%,rgb(112,176,224) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgb(255,255,255) 52%,rgb(255,255,255) 52%,rgb(112,176,224) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgb(255,255,255) 52%,rgb(255,255,255) 52%,rgb(112,176,224) 100%); /* IE10+ */
background: linear-gradient(to right,  rgb(255,255,255) 52%,rgb(255,255,255) 52%,rgb(112,176,224) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#70b0e0',GradientType=1 ); /* IE6-9 */
}

#header-left{
	width:70%;
	float:left;
	margin-left:15px;
/*	font-size:14px;
*/
}

#header-right{
	width:25%;
	float:right;
	text-align:right;
}

#menu{
	background-color:#036;
	overflow:hidden;
}

#menu ul{
	margin-left:0;
	padding-left:0;
	list-style-type:none;
	width:960px;
	border-bottom:1px solid #036;
	border-left:1px solid #cccccc;
}

#menu li{
	float: left;
	width: 192px;
}

#menu a{
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	border-right:1px solid #cccccc;
	text-align:center;
	text-decoration:none;
	background-color:#036;
	color:#FFF;
	width:191px;
}

#menu a:hover{
	background-color: #777;
}

#bread{
	font-size:80%;
	margin:10px 0px 25px 20px;
}
  
#container{  
width: 100%;  
float: left;  
margin-right: -220px;  
}  
  
#contents{  
width: 100%;  
float: right;  
margin-left: -220px;  
}  
  
#contents-inner{  
position: relative;  
margin: 0px 230px;  
padding: 0;  
}  

#top_img{
	margin-bottom:20px;
}

#main_cont{
padding: 0px 5px 30px 5px;
}

#left-sidebar{  
width: 200px;
float: left;
margin-left:10px;
}  
  
#right-sidebar{  
width: 200px;
float: right;
margin-right:20px;
}

.side_contents{
	margin:0px 10px 30px 10px;
}
  
#footer{
	background-color:#036;
	clear: both;
/*	width: 100%;
*/
	color:#FFF;
	line-height:200%; 
	font-size:80%; 
	padding: 1em 2em 3em 2em;
}  
  
#footer p{
}  

/* 書式 */
#main_cont h2{
background: rgb(0,51,102);
background: -moz-linear-gradient(45deg, rgb(0,51,102) 0%, rgb(0,101,244) 38%, rgb(255,255,255) 96%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgb(0,51,102)), color-stop(38%,rgb(0,101,244)), color-stop(96%,rgb(255,255,255)));
background: -webkit-linear-gradient(45deg, rgb(0,51,102) 0%,rgb(0,101,244) 38%,rgb(255,255,255) 96%);
background: -o-linear-gradient(45deg, rgb(0,51,102) 0%,rgb(0,101,244) 38%,rgb(255,255,255) 96%);
background: -ms-linear-gradient(45deg, rgb(0,51,102) 0%,rgb(0,101,244) 38%,rgb(255,255,255) 96%);
background: linear-gradient(45deg, rgb(0,51,102) 0%,rgb(0,101,244) 38%,rgb(255,255,255) 96%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003366', endColorstr='#ffffff',GradientType=1 );	

	padding: 10px 15px;
	margin:0px 0px 20px 0px;
	height:25px;
	font-size: 150%;
	color: #fff;
}	

#long h2{
background: rgb(0,51,102);
font-size:130%;
}

#main_cont h3{
	border-bottom:1px solid #F90;
	border-left:5px solid #F90;
	padding: 3px 8px;
	font-size: 110%;
}

#main_cont p{
	margin-bottom:0.5em;
}
.honbun{
	margin:10px 8px 25px 8px;
}

.kajyou{
	margin:0px 0px;
	padding:10px 0px;
	border-top:1px solid #999;
}

.noborder{
	border:none;
}
.kajyou li{
	list-style-position: inside;
	list-style-type: disc;
	text-indent:-1.5em;
	padding-left:1em;
	margin:0 0 0.5em 1.5em;
}

.kajyou ul{
	margin:5px 0px 0px 0px;
}
.side_contents{
	text-align:center;
	width:190px;
}

.side_kakomi{
	margin-bottom:20px;
}

.banner_category{
	background-color: #A5B5D1;
	padding: 8px 3px;
	margin:0px 0px 15px 0px;
	color: #333;
	font-weight: bold;
	text-align: center;
}

.kei{
	border:1px #A5B5D1 solid;
}

.honbun table {
	border-collapse: collapse;
}
.honbun th {
	border: solid 1px #666666;
	color: #000000;
	background-color: #E2E8FF;
	padding:5px 10px;
}
.honbun td {
	border: solid 1px #666666;
	color: #000000;
	background-color: #ffffff;
	padding:5px 10px;
}
.honbun thead th {
	background-color: #E2E8FF;
	padding:5px 10px;
}

.radius01{
	border-radius: 25px / 25px;
background: rgb(249,233,189);
background: -moz-linear-gradient(top, rgb(249,233,189) 50%, rgb(249,233,189) 50%, rgb(254,182,69) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgb(249,233,189)), color-stop(50%,rgb(249,233,189)), color-stop(100%,rgb(254,182,69)));
background: -webkit-linear-gradient(top, rgb(249,233,189) 50%,rgb(249,233,189) 50%,rgb(254,182,69) 100%);
background: -o-linear-gradient(top, rgb(249,233,189) 50%,rgb(249,233,189) 50%,rgb(254,182,69) 100%);
background: -ms-linear-gradient(top, rgb(249,233,189) 50%,rgb(249,233,189) 50%,rgb(254,182,69) 100%);
background: linear-gradient(to bottom, rgb(249,233,189) 50%,rgb(249,233,189) 50%,rgb(254,182,69) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e9bd', endColorstr='#feb645',GradientType=0 );	padding: 20px;
	color:#000;
}

.tyuui{
	text-indent:-1em;
	padding-left:1em;
	margin-left:1em;
}

.tyuui p{
	margin:0 0 -2em 0;
}
